{
  "Version": 1,
  "WorkspaceRootPath": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|d:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|solutionrelative:rechenkuenstler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|solutionrelative:rechenkuenstler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|d:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\my project\\application.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|solutionrelative:rechenkuenstler\\my project\\application.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\my project\\resources.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|solutionrelative:rechenkuenstler\\my project\\resources.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\frmbilder.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|solutionrelative:rechenkuenstler\\frmbilder.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\modfunktionen.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{FC0C4F70-AEDB-4B9C-91C8-4946D6674F08}|rechenkuenstler\\rechenkuenstler.vbproj|solutionrelative:rechenkuenstler\\modfunktionen.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 165,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Application.Designer.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\My Project\\Application.Designer.vb",
              "RelativeDocumentMoniker": "rechenkuenstler\\My Project\\Application.Designer.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\My Project\\Application.Designer.vb",
              "RelativeToolTip": "rechenkuenstler\\My Project\\Application.Designer.vb",
              "ViewState": "AQIAABoAAAAAAAAAAAAAABoAAAAPAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-13T09:35:20.668Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\Form1.vb",
              "RelativeDocumentMoniker": "rechenkuenstler\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\Form1.vb [Entwurf]",
              "RelativeToolTip": "rechenkuenstler\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-26T09:02:23.589Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "modFunktionen.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\modFunktionen.vb",
              "RelativeDocumentMoniker": "rechenkuenstler\\modFunktionen.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\modFunktionen.vb",
              "RelativeToolTip": "rechenkuenstler\\modFunktionen.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAA6wPYAAAAyAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-26T09:02:23.499Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "FrmBilder.vb [Entwurf]",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\FrmBilder.vb",
              "RelativeDocumentMoniker": "rechenkuenstler\\FrmBilder.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\FrmBilder.vb [Entwurf]",
              "RelativeToolTip": "rechenkuenstler\\FrmBilder.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-26T09:02:23.349Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Resources.Designer.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\My Project\\Resources.Designer.vb",
              "RelativeDocumentMoniker": "rechenkuenstler\\My Project\\Resources.Designer.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\My Project\\Resources.Designer.vb",
              "RelativeToolTip": "rechenkuenstler\\My Project\\Resources.Designer.vb",
              "ViewState": "AQIAABoAAAAAAAAAAAAAABoAAAAbAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-26T09:02:23.38Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\Form1.vb",
              "RelativeDocumentMoniker": "rechenkuenstler\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_rechenkuenstler_2023_ohne_beste\\rechenkuenstler\\rechenkuenstler\\Form1.vb",
              "RelativeToolTip": "rechenkuenstler\\Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABwAAABUAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-26T09:02:23.588Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}